@charset "UTF-8";
/*@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
@import url(http://cdn.rawgit.com/moonspam/NanumSquare/master/nanumsquare.css);
@import url("https://fonts.googleapis.com/earlyaccess/notosanskr.css");
@import url(http://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(http://fonts.googleapis.com/earlyaccess/notosanssc.css);
@import url("https://fonts.googleapis.com/earlyaccess/notosanskr.css");
@import url("http://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900");*/
a, a:active, a:focus, a:hover, a:link, a:visited{
	-webkit-transition: background-color .25s linear,border-color .25s linear,box-shadow .25s linear,color .25s linear,opacity .25s linear;
    transition: background-color .25s linear,border-color .25s linear,box-shadow .25s linear,color .25s linear,opacity .25s linear;
	-webkit-transition: background-color .25s linear,border-color .25s linear,box-shadow .25s linear,color .25s linear,opacity .25s linear;
    transition: background-color .25s linear,border-color .25s linear,box-shadow .25s linear,color .25s linear,opacity .25s linear;
}
a{color:#333;word-break:break-all;}

em{font-style:normal;}
body{font-size:15px;font-family:"Noto Sans KR", sans-serif;/*font-family:""Roboto",NanumSquare", sans-serif;*/color:#333;line-height:1;color:#333;font-weight:300;
-webkit-font-smoothing: subpixel-antialiased;}
.ch {font-family: "Microsoft Yahei","微软雅黑", Arial;}
pre{font-family:"Noto Sans KR", sans-serif;}
div.w1400{max-width:1400px;margin:0 auto;overflow:hidden;height:100%;}
div.gnb_wrap div.w1400{/*overflow:inherit;*/}
.txt_center{text-align:center;}
button{border:0;cursor:pointer;background:none;height:39px;line-height:35px;box-sizing:border-box;font-family:"Noto Sans KR", sans-serif;
font-weight:200;vertical-align:middle;}
label{vertical-align:middle;}
div{box-sizing:border-box;}
img{max-width:100%;}
body,html{height:100%;}

.hidden{position:absolute;left:-10000px; top:auto; height:0px; overflow:hidden;}
/* input button select */
select, input[type="text"]{height:39px;border:1px solid #cccccc;box-sizing:border-box;width:100%;padding:0 0 0 10px;font-family:"Noto Sans KR", sans-serif;font-size: 16px;font-weight:400;}
select.w42{width:42%;}
textarea{border:1px solid #cccccc;box-sizing:border-box;width:100%;padding:10px;font-family:"Noto Sans KR", sans-serif;font-size: 17px;font-weight:300;}
table{width: 100%;border-collapse: collapse;}
/*table th, table td{word-break:keep-all !important;}*/

input:-ms-input-placeholder { color: #989898; }
input::-webkit-input-placeholder { color: #989898; } 
input::-moz-placeholder { color: #989898; }
input::-moz-placeholder { color: #989898; }




/* header */
div.header{z-index:9999;position: fixed;width: 100%;}
div.mgnb_bg{display: inline-block;vertical-align: middle;box-sizing: border-box;}
div.mgnb_top{display:none;}
div.utill_wrap{background:#004483;height:41px;overflow:hidden;}
ul.utill{float:right;margin:15px 0 0 0;overflow:hidden;}
ul.utill li{float:left;background:url("/_res/skku/img/common/utill_line.png") no-repeat left center;padding:0  14px;}
ul.utill li:first-child{background:none;}
ul.utill li:last-child{padding-right:0;}
ul.utill li a{display:block;font-size:12px;color:#ffffff;opacity:0.7;font-weight:300;}

div.gnb_wrap{background:#fff;min-height: 96px;box-sizing:border-box;padding:26px 0 0 0;position:relative;box-shadow: 0 2px 10px rgba(0,0,0,0.1);}
h1.logo{float:left;}
ul.gnb{float:left;margin:13px 0 0 120px;}
ul.gnb li a{display:block;}
ul.gnb > li{float:left;margin:0 0 0 30px;}
ul.gnb > li:first-child{margin:0;}
ul.gnb > li > a{display:block;font-size:16px;font-weight:400;color:#464646;}
ul.gnb > li > a.active{color:#4d9001;border-bottom:3px solid #7dad47;padding:0 0 38px 0;}

.mgnb_bg ul.gnb > li.gnbFirst  ul.gnb_2dept{width:100%;}

div.main_gnb ul.gnb > li > a.active{padding:0 0 28px 0;}
div.w1650{width: 1650px;float: right;}
ul.gnb_2dept{width: 1325px;float: right;}
ul.gnb_2dept > li{display:inline-block;vertical-align:top;    padding: 0 20px;border-left:1px solid #dbdada;box-sizing:border-box;

    -webkit-animation: gnbAni .3s ease 0.03s;
    animation: gnbAni .3s ease 0.03s;
    -o-animation: gnbAni .3s ease 0.03s;
    -ms-animation: gnbAni .3s ease 0.03s;
    animation: gnbAni .3s ease 0.03s;
}
ul.gnb_2dept > li:first-child{padding: 0 20px 0 0;border-left:0;}
ul.gnb_2dept > li > a{word-break:keep-all;}
ul.gnb_2dept li a:hover{color:#6d983c;}
ul.gnb_3dept{margin:30px 0 0 0;}
ul.gnb_3dept li{display:block;margin:10px 0;}
ul.gnb_3dept li a{font-size:14px;color:#7b7b7b;word-break:keep-all;background:url("/_res/eng/img/common/gnbBullet.png") no-repeat left top 7px;padding: 0 0 0 10px;}
div.gnb_bg{display:none;background: #fff;position: absolute;width: 100%;top:96px;left:0;border-top:1px solid #d5d5d5;padding:30px 0;overflow:hidden;z-index: 999;

    
}
div.body{display:none;background:url("/_res/skku/img/sub/body_bg.png") repeat 0 0;position:fixed;top:137px;left:0;width: 100%;height: 100%;}


ul.gnb_iconList{float:right;margin:9px 0 0 0;}
ul.gnb_iconList li{display:inline-block;vertical-align:top;margin:0 0 0 10px;position:relative;}
ul.gnb_iconList li.share_li{margin:0;}
ul.gnb_iconList li button.search_icon{background:url("/_res/skku/img/common/search_icon.png") no-repeat 0 0;width:17px;height:19px;position:relative;z-index:9999;}
ul.gnb_iconList li button.share_icon{background:url("/_res/skku/img/common/share_icon.png") no-repeat 0 0;width:17px;height:20px;}
div.search_wrap{/*display:none;*/position: absolute;left: 300px;top:-3px;z-index: 999;border-bottom: 1px solid #898989;background: #fff;height:35px;}
div.search_wrap input{border:0;height: 34px;width: 100%;display: block;font-size:15px;text-indent:15px;padding: 0 0 0 20px;float:left;}
div.search_wrap input:focus{}
.sea_xBtn{width:18px;height:16px;background:url("/_res/skku/img/common/sea_xBtn.png") no-repeat 0 0;position: absolute;right: 8px;top: 4px;}
div.share_wrap{position: absolute;top: 0;left: 160px;/*height: 36px;position:relative;left:300px;width: 0;height:0;*/z-index: 999;background: #fff;}
div.share_wrap ul{/*margin:3px 0 0 0;*/height:27px;}
div.share_wrap ul li{margin:0 0 0 5px;}
ul.gnb_iconList li button.search_icon.active, ul.gnb_iconList li button.share_icon.active{background:url("/_res/skku/img/common/sea_xBtn.png") no-repeat 0 0;}
ul.share_list li img{width:25px;height:25px;}



/* footer */
div.footer{background:#303030;padding:0 0 37px 0;margin:100px 0 0 0;}
div.footer_top{text-align:center;}
h1.footer_logo{text-align:center;margin:38px 20px;}
ul.footer_list {margin:20px 0 0 0;font-size:0;}
ul.footer_list li {display:inline-block;padding:0 14px;border-left:1px solid #a6a6a6;line-height:12px;}
ul.footer_list li:first-child{border:0;}
ul.footer_list li a{display:block;color:#ffffff;font-size:15px;font-weight:200;}
ul.footer_list li a.indi_info{color:#d4feb4;}
div.secWrap{/*border-top:1px solid #3f3f3f;padding:45px 0 0 0;*/margin:46px 0 0 0;}
ul.foot_secList li{display:inline-block;margin:0 0 0 8px;}
ul.foot_secList li:first-child{margin:0;display:none;}
ul.foot_secList li select{width:290px;height:30px;padding:0 0 0 30px;border:0;}
div.footer_btm{border-top:1px solid #3f3f3f;padding:45px 0 0 0;overflow:hidden;margin:55px 0 0 0;}
div.footBtm_info{float:left;}
div.footBtm_info ul li{font-size:12px;color:#979797;margin:8px 0 0 0;line-height:17px;}
div.footBtm_info ul li:first-child{margin:0;}
div.foot_award{float:right;}
div.foot_award ul li{display:inline-block;margin:0 0 0 15px;vertical-align:top;}
div.foot_award ul li:first-child{margin:0;}



/*board*/
[class^=board] form legend, .board .hidden{position: absolute!important;text-indent: -99999px;width: 0!important;height: 0!important;top: -99999px;left: -99999px;}
[class^=board] input.file-prev-view{background: #fff;height: 35px;border: 1px solid #c9c9c9;box-sizing: border-box;width: 350px;}
ul.file-list span{margin:0 10px 0 0;}




/* margin padding */

.mg50{margin:48px 0 50px 0;}
.mgT43{margin:43px 0 0 0;}
.mgT63{margin:63px 0 0 0;}
.mgB50{margin-bottom:50px;}


.pdL15{padding:0 0 0 15px;}
.pdLR35{padding:0 35px;}
.pdL35{padding-left:35px;}
.pd0{padding:0!important;}
.pl0{padding-left:0!important;}

/* float */

.fl{float:left;}
.fr{float:right;}

/* width */

.w100{width:100%!important;}
.w50{width:50%!important;}


/* 강조 텍스트 */


.orange_txt{color:#d85014;}
.blue_txt{color:#005eb5;}
.green_txt{color:#4d9001;}
.glay_txt{color:#979797;}
.black_txt{color:#000000;}